version: '3'
services:
  %SERVICE_NAME%:
    image: %SERVICE_NAME%
    container_name: %SERVICE_NAME%
    volumes:
        - /huaweidata/conf/:/gd/conf/
    ports:
        - %SERVE_PORT%:%SERVE_PORT%
    networks:
      gd_network:
        aliases:
        - %SERVICE_NAME%
networks:
  gd_network:
    driver: bridge
